.boltform form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.boltform form .boltforms-row {
    flex: 0 0 48.5%;
    text-align: left;
}

.boltform form .boltforms-row.boltforms-button,
.boltform form .boltforms-row.boltforms-message-row,
.boltform form .boltforms-row.boltforms-subscribe-checkbox-row {
    flex: 0 0 100%;
}

.boltform form .boltforms-row.boltforms-subscribe-checkbox-row {
    display: flex;
    flex-wrap: wrap;
}

.boltform form .boltforms-row.boltforms-subscribe-checkbox-row .boltforms-error {
    flex: 0 0 100%;
    order: 1;
}

.boltform form .boltforms-row.boltforms-subscribe-checkbox-row .boltforms-value {
    order: 2;
}

.boltform form .boltforms-row.boltforms-subscribe-checkbox-row .boltforms-label {
    display: block;
    order: 3;
}

.boltform form .boltforms-row .button {
    border: 1px solid #a02816;
    color: #a02816;
    padding: 5px 20px;
    letter-spacing: 0.05em;
    border-radius: 2px;
    text-transform: uppercase;
    font-family: "Monstice-Base",serif;
    font-size: 14px;
    line-height: 17px;
    background: transparent;
    cursor: pointer;
}

.boltform form .boltforms-row .boltforms-label {
    display: none;
}

.boltform form .boltforms-row .boltforms-value {
    display: block;
    position: relative;
}

.boltform form .boltforms-row .boltforms-value input[type="text"],
.boltform form .boltforms-row .boltforms-value input[type="email"],
.boltform form .boltforms-row .boltforms-value input[type="date"],
.boltform form .boltforms-row .boltforms-value textarea {
    width: 100%;
    border: 1px solid #e8d9b4;
    font-size: 14px;
    height: 36px;
    padding: 0 12px;
    font-family: "Monstice-Base",serif;
    color: #2d4245;
    letter-spacing: 0.05em;
}

.boltform form .boltforms-row .boltforms-value input[type="checkbox"] {
    margin: 0 15px;
}

.boltform form .boltforms-row .boltforms-value textarea {
    height: 200px;
    padding-top: 8px;
    resize: vertical;
    line-height: 22px;
}

.boltform ::-webkit-input-placeholder {
    opacity: 1 !important;
    color: #2d4245;
}
  
.boltform :-ms-input-placeholder {
    opacity: 1 !important;
    color: #2d4245;
}
  
.boltform ::placeholder {
    opacity: 1 !important;
    color: #2d4245;
}

@media (max-width: 768px) {
    .boltform form .boltforms-row {
        flex: 0 0 100%;
    }

    .boltform form .boltforms-row .boltforms-value input[type="text"],
    .boltform form .boltforms-row .boltforms-value input[type="email"],
    .boltform form .boltforms-row .boltforms-value textarea {
        font-size: 16px;
    }
}

.calendar {
    background: #FFF;
    box-shadow: 0 0 5px rgba(0,0,0,.4);

    position: absolute;
    z-index: 10;
    top: 100%;
    left: 0;
}

#contact_date {
    display: block;
}

.date-input-fallback {
    display: none;
}

.js-no-type-date-support .date-input-native {
    display: none !important;
}

.js-no-type-date-support .date-input-fallback {
    display: inline-block !important;
}

@media ( min-width: 1025px ) {
    #contact_date {
        display: none;
    }

    .date-input-fallback {
        display: inline-block;
    }
    .date-input-native {
        display: none;
    }
}

.grid-x > .large-7\.5 {
    width: 46.875%;
}

@media ( max-width: 1024px ) {
    .grid-x > .large-7\.5 {
        width: 100%;
    }
}

.red {
    color: #a02816;
}

.popup-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    z-index: 5000;
}

.popup-backdrop > .popup {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 640px;
    max-width: 90vw;
    max-height: 90vh;
    overflow-y: auto;
    background: var(--background-color, #fff);
    text-align: center;
    color: var(--text-color, #2d4245) !important;
}

.popup > .popup-image img {
    width: 100%;
}

.popup-backdrop > .popup h2 {
    letter-spacing: 0.04em;
}

.popup-backdrop > .popup .popup-content {
    padding: 60px 40px;
    position: relative;
}

.popup-backdrop > .popup .popup-close {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 40px;
    height: 40px;
    background-color: #FDFEFF;
    display: block;
    text-align: center;
    line-height: 40px;
    font-size: 24px;
}

@media (max-width: 960px) {
    .popup-backdrop > .popup {
        padding: 60px 20px;
    }

    body.no-scroll-on-mobile .main-container {
        height: 100vh;
        overflow: hidden;
        margin-top: -85px;
        padding-top: 85px;
    }

    .popup-backdrop > .popup {
        border-bottom: 2px solid #e8d9b4;
    }
}

.mb-2 {
    margin-bottom: 16px;
}
